-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pox
Binary: python3-pox, python-pox-doc
Architecture: all
Version: 0.3.5-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/uqfoundation/pox
Description: Utilities for filesystem exploration and automated builds
 This package is particular useful when exploring a filesystem on a
 remote host, where queries such as "what is the root of the
 filesystem?", "what is the user's name?", and "what login shell is
 preferred?" become essential in allowing a remote user to function as
 if they were logged in locally.
 .
 pox is part of pathos, a Python framework for heterogeneous computing.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pox
Vcs-Git: https://salsa.debian.org/python-team/packages/pox.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-notfound-page <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-pox-doc deb doc optional arch=all profile=!nodoc
 python3-pox deb python optional arch=all
Checksums-Sha1:
 b2632c900b559dcfe554f2b12c3eaab3c1b22124 110152 pox_0.3.5.orig.tar.gz
 087568f71a7736fe76c7f5020efc9177631b2c0e 4548 pox_0.3.5-1.debian.tar.xz
Checksums-Sha256:
 19400ad4666f49688531665647804398561dda33c131f90d2ed0963d7417c463 110152 pox_0.3.5.orig.tar.gz
 23df98c69171c91fcd9db1cc0c458faf7081913808ca1dbaafb6036cf312a45b 4548 pox_0.3.5-1.debian.tar.xz
Files:
 15f1a62b79bed7f28ca8f836100fea87 110152 pox_0.3.5.orig.tar.gz
 edd7bf10382212e91fc78ac02f9b57cb 4548 pox_0.3.5-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcnajIACgkQwpPntGGC
Ws7Gjw/+KWYWl1K5bZDVYzZFiJEWoDk2eLB8mULzaPzMCyXd1qCB/OfUiafqFgqo
LXh5034mtmoyAHAfLOnNSRlU9cLVsId0RWeYrgTgld25Hb6Y5NmO9HAqiGTGAHAu
hkQZ5fh6wiYdHG3bDbNh++ITTSXapSsWcM4bZkJxzhgIHOO2h+8m7E9vBkMzRnnH
6RhNPVG+2MpO0LoIkJ4HI7yivM32Beep/MGdg6AdKEGwzhFfnPoDqpIPIkWhqQbd
+u9Pe6ngvK4VjltuzQBml/JUhEhLmJeuX5l2iZbgYISeGp8teDy6qFnWtyXG+3IG
b4/sMMuriNhYWtTCHWhp/h/1RGAC559TD0ConvjjFdTETOb4GPmS90cyU+bVCp8d
QkRbEuxHXSDmReHSuf7HDWE/GRUhY01CY1Rx6NgRrH96bweimF4OO1Pk4QS+1srp
UXIYAsfSAITbdMDnqVTQMSuPB6tu3CxU1ZkJJYaLxBEyKpe7/wmw5wkyQDu88gda
XZz59/qjwH4ZkX+hnRgEm8L+cNCzHi4TP+D1n1Pl5iIqjNRS4xk/cif3HTQN9CVi
eJ+waSqFHzxPbldx0pmdpRf3f/M40reyafuGtKW+mnwWI8h0llO5PoAi/ehK3aeZ
a2GbvFX50d1fS0eZY37lFAdUd6iUtaTZAN+ZQ7efvqax9zZX/Ew=
=Lozx
-----END PGP SIGNATURE-----
